.box1 {
  background: #F1F1F1;
  color: #000;
}
.rt-sidebar-wrapper {
    background: none repeat scroll 0% 0% #fff;
}
.box3 {
  background: #01457B;
}
.title10 .module-title .title {
  color: #fff;
  background: #01457B;
  font-family: 'roboto',Verdana,Helvetica,Arial,sans-serif;
  font-size: 20px;
  font-weight: normal;
  text-align: Center;
  box-shadow: 0 1px 0 #8e8e8e;
}
.title10 .module-title {
  margin: 1px 0 15px 0;
  box-shadow: 0 -5px 0 #01457B;
}
#rt-content-top .rt-flex-container {
  width: 100%;
}